<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Container class="javax.swing.JPanel" name="viewTable2">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Actions LOLF"/>
      </Properties>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="0"/>
    <Property name="title" type="java.lang.String" value="Param&#xe9;trages Budg&#xe9;taires"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-112,0,0,3,-62"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" alignment="0" groupAlignment="0" max="-2" attributes="0">
                      <Group type="102" alignment="0" max="-2" attributes="0">
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Group type="102" alignment="0" max="-2" attributes="0">
                                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                      <Component id="viewTableModePaiement" alignment="1" min="-2" pref="246" max="-2" attributes="0"/>
                                      <Component id="jLabel5" alignment="0" min="-2" pref="95" max="-2" attributes="0"/>
                                      <Component id="viewTableLolf" alignment="0" min="-2" pref="246" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="103" alignment="1" groupAlignment="0" max="-2" attributes="0">
                                          <Component id="btnDelLolf" min="0" pref="0" max="32767" attributes="1"/>
                                          <Component id="btnAddLolf" alignment="0" min="-2" pref="26" max="-2" attributes="1"/>
                                      </Group>
                                      <Group type="103" alignment="1" groupAlignment="0" max="-2" attributes="0">
                                          <Component id="btnDeModePaiement" alignment="0" min="0" pref="0" max="32767" attributes="1"/>
                                          <Component id="btnAddModePaiement" alignment="0" min="-2" pref="26" max="-2" attributes="1"/>
                                      </Group>
                                  </Group>
                              </Group>
                              <Component id="jLabel8" alignment="0" min="-2" pref="157" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel9" alignment="0" min="-2" pref="95" max="-2" attributes="0"/>
                              <Group type="102" alignment="0" max="-2" attributes="0">
                                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                      <Component id="viewTableTypeCredit" alignment="0" pref="286" max="32767" attributes="1"/>
                                      <Component id="viewTableImputation" alignment="0" min="-2" pref="286" max="-2" attributes="1"/>
                                  </Group>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="103" alignment="0" groupAlignment="0" max="-2" attributes="0">
                                          <Component id="btnDelTypeCredit" alignment="0" min="0" pref="0" max="32767" attributes="1"/>
                                          <Component id="btnAddTypeCredit" alignment="0" min="-2" pref="26" max="-2" attributes="1"/>
                                      </Group>
                                      <Group type="103" alignment="0" groupAlignment="0" max="-2" attributes="0">
                                          <Component id="btnDelCompte" alignment="0" min="0" pref="0" max="32767" attributes="1"/>
                                          <Component id="btnAddCompte" alignment="0" min="-2" pref="26" max="-2" attributes="1"/>
                                      </Group>
                                  </Group>
                              </Group>
                              <Component id="jLabel6" alignment="0" min="-2" pref="278" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel10" pref="286" max="32767" attributes="0"/>
                              <Component id="viewTableCodeExer" alignment="0" pref="286" max="32767" attributes="1"/>
                          </Group>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="btnDelCodeExer" min="0" pref="0" max="32767" attributes="1"/>
                              <Component id="btnAddCodeExer" alignment="0" min="-2" pref="26" max="-2" attributes="1"/>
                          </Group>
                      </Group>
                      <Component id="btnFermer" alignment="1" min="-2" pref="51" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="popupExercice" min="-2" pref="124" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="popupExercice" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="26" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                  <Group type="103" alignment="1" groupAlignment="3" attributes="0">
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="btnAddLolf" min="-2" pref="24" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelLolf" min="-2" pref="24" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                              <Component id="viewTableLolf" min="-2" pref="224" max="-2" attributes="2"/>
                              <Component id="viewTableImputation" min="-2" pref="224" max="-2" attributes="2"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="btnAddCompte" min="-2" pref="24" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnDelCompte" min="-2" pref="24" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="btnAddModePaiement" min="-2" pref="24" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="btnDeModePaiement" min="-2" pref="24" max="-2" attributes="0"/>
                                  </Group>
                                  <Component id="viewTableModePaiement" min="-2" pref="224" max="-2" attributes="1"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="btnAddTypeCredit" min="-2" pref="24" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="btnDelTypeCredit" min="-2" pref="24" max="-2" attributes="0"/>
                                  </Group>
                                  <Component id="viewTableTypeCredit" alignment="0" min="-2" pref="224" max="-2" attributes="1"/>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <Component id="viewTableCodeExer" alignment="0" min="-2" pref="224" max="-2" attributes="2"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="btnAddCodeExer" min="-2" pref="24" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelCodeExer" min="-2" pref="24" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
              <Component id="btnFermer" min="-2" pref="20" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="19" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewTableLolf">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnFermer">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnFermerActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Actions LOLF"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableImputation">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Comptes d&apos;Imputations"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableModePaiement">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel8">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Modes de Paiement"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableTypeCredit">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel9">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Types de cr&#xe9;dit"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelLolf">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddLolf">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnDeModePaiement">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddModePaiement">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelCompte">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddCompte">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelTypeCredit">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnAddTypeCredit">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel10">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="12" style="1"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Codes d&apos;achats"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableCodeExer">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnAddCodeExer">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="btnDelCodeExer">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Exercice : "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JComboBox" name="popupExercice">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
      </Properties>
    </Component>
  </SubComponents>
</Form>
